# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
comment   : "None"
height    : "8"
ileiden   : True
latitude  : "52.18753"
location  : "Zeeverkennerscentrum Kagerplassen, Boterhuiseiland"
longitude : "4.52255"
masterip  : "172.17.31.1"
monitoring_group: "wleiden"
nodename  : "Boterhuis"
nodetype  : "Hybrid"
portal_sponsor: "Stichting Zeeverkennerscentrum Kagerplassen"
portal_url: "http://www.kagerplassen.scouting.nl/"
rdnap_x   : 95872
rdnap_y   : 466952
release   : "9.0-RELEASE"
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: False
service_proxy_ileiden: False
service_proxy_normal: False
status    : "up"


iface_ath0:
  comment    : "AP voor de buurt"
  ip         : "172.17.31.1/24"
  sdesc      : "ap"
  mode       : "ap"
  type       : "11g"
  channel    : 6
  ssid       : "WiFi-Boterhuis"
  wlan_mac   : "90:a4:de:8b:e3:1c"
  dhcp       : "10-100"
  status     : "up"


iface_ue0:
  comment    : "Ap2 omni"
  ip         : "172.17.32.1/24"
  sdesc      : "ap2"
  mode       : "ap"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "1"
  ssid       : "WiFi-Boterhuis-2"
  dhcp       : "10-100"
  compass    : "-"
  bullet2_ip : "172.17.32.2/24"
  bullet2_mac: "00:27:22:f2:f2:b3"
  bridge_type: "Bullet2"
  status     : "up"


iface_vr0:
  comment    : "Ethernet to PanTerra2 il-355"
  ip         : "172.16.10.76/29"
  sdesc      : "2panterra2"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "132"
  ssid       : "il-355.panterra2.wleiden.net"
  dhcp       : False
  compass    : "z"
  ns_ip      : "172.16.10.75/29"
  ns_mac     : "00:27:22:10:f6:01"
  bridge_type: "NanoStation M5"
  status     : "up"


iface_vr1:
  comment    : "Link naar TEYOudeRaadhuis"
  ip         : "172.16.6.177/29"
  sdesc      : "2ouderaadhuis"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "140"
  ssid       : "il-w.boterhuis.wleiden.net"
  dhcp       : False
  compass    : "w"
  ns_ip      : "172.16.6.178/29"
  ns_mac     : "00:27:22:8a:3d:b6"
  bridge_type: "NanoStation M5"
  status     : "up"


iface_vr2:
  comment    : "Link naar Meelfabriek1"
  ip         : "172.16.9.212/29"
  sdesc      : "2meelfab1"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "100"
  ssid       : "il-nw.meelfabriek1.wleiden.net"
  dhcp       : False
  compass    : "207"
  ns_ip      : "172.16.9.211/29"
  ns_mac     : "00:27:22:10:fe:31"
  bridge_type: "NanoStation M5"
  status     : "up"


